{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Herbegin om by te werk – Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook loop tans in die laai",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Begin werkverrigtingnasporing",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Stop werkverrigtingnasporing",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Aktiveer werkverrigtingmonitor",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Neem werkverrigtingnasporing vir 1 minuut op",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Neem tans nasporing op ...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Begin netwerknasporing",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Stop netwerknasporing",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Begin geheuenasporing",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Stop geheuenasporing",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Neem hoopskermskoot",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Neem tans hoopskermskoot …",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Versamel rommel",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Versamel tans rommel …",
  "idSystemTrayPopupMenuMinimizeTitle": "Versteek wanneer geminimeer word",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook is geminimeer",
  "idSystemTrayNotificationMessageOnMinimize": "Wanneer die Outlook-venster geminimeer is, kan jy dit teruglaai deur op hierdie ikoon te klik.",
  "idSystemTrayNotificationTitleRestartRecommended": "Herbegin word aanbeveel",
  "idSystemTrayNotificationMessageRestartRecommended": "Ons het bespeur dat jou sessie ongewoon hoë geheuegebruik het. Klik hier om Outlook te herbegin.",
  "idSystemTrayNotificationTitleContactSupport": "Oorweeg dit om ondersteuning te kontak",
  "idSystemTrayNotificationMessageContactSupport": "Outlook het voorheen ’n probleem met hoë geheue ondervind. Help ons asseblief deur dit te rapporteer met Hulp | Ondersteuning.",
  "idSystemTrayNotificationTitleCollectingLogs": "Versamel tans logs",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook versamel tans logs. Verwag binnekort ’n ZIP-lêer in ’n nuwe venster.",
  "idSystemTrayPopupMenuQuitTitle": "Gaan uit",
  "idSystemTrayPopupMenuQuitTitle.comment": "Die teks om uit te gaan opsie in die stelsellaai-opspringer",
  "idSystemTrayPopupMenuStorePromptTitle": "Versoek vir in-toepassing-winkelresensie",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "Die teks vir stoor versoekopsie in die stelsellaai-opspringer wat intern gebruik word",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Versamel logs",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Die teks vir die opsie om flitsbeelde te neem in die stelsellaai se opspringer",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Versamel tans ...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Die teks vir die opsie om skermskote te neem in die stelsellaai se opspringer",
  "idInstallerOfflineMessage": "Koppel asseblief aan die Internet om voort te gaan.",
  "idInstallerOfflineMessage.comment": "Teks in ons installeerder wat die gebruiker inlig dat hulle netwerkverbinding moet hê om met die installering voort te gaan",
  "idInstallerOfflineCancelButtonText": "Kanselleer",
  "idInstallerOfflineCancelButtonText.comment": "Die teks van ’n kanselleerknoppie wat onder die boodskap verskyn wat die gebruiker inlig dat hulle netwerkverbinding moet hê om met die installering voort te gaan",
  "idrestartOutlookPromptTitle": "Herbegin Outlook",
  "idrestartOutlookPromptMessage": "Stoor jou werk voordat jy voortgaan.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Toeganklikheid",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Toepassingcache-interne",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Blerts-interne",
  "idSystemTrayPopupMenuFlagsTitle": "Vlae",
  "idSystemTrayPopupMenuGpuTitle": "GVE",
  "idSystemTrayPopupMenuHistogramsTitle": "Histogramme",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "GeïndekseerdeDB-interne",
  "idSystemTrayPopupMenuInspectTitle": "Inspekteer",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Media-interne",
  "idSystemTrayPopupMenuTracingTitle": "Nasporing",
  "idSystemTrayPopupMenuSurfTitle": "Blaai",
  "idSystemTrayPopupMenuPolicyTitle": "Beleid",
  "idNavigationBlockedDueToZone": "Outlook het toegang tot skakels vir die internetsonelêers geblokkeer",
  "idSystemTrayPopupMenuTaskManagerTitle": "Blaaiertaakbestuurder",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Dienswerkerinterne",
  "idSystemTrayNotificationTitleNotifySafeMode": "Veilige modus",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook is in veilige modus met beperkte funksionaliteit.",
  "idSafeModeNotificationTitle": "Outlook-veilige modus",
  "idSafeModeWarningMessage": "Outlook sal oor 1 dag herbegin. Stoor alle werk wat aan die gang is.",
  "idSafeModeRestartWarningMessage": "Outlook sal oor 2 minute herbegin. Stoor alle werk wat aan die gang is.",
  "idSafeModeRestartMessage": "Outlook herbegin tans.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Herstelmodus",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook is in herstelmodus met beperkte funksionaliteit.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Diagnostieknasporing het begin",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Diagnostieknasporing is voltooi",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Werkverrigtingnasporing het begin",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Werkverrigtingnasporing is voltooi",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Tydbepaalde werkverrigtingnasporing het vir 1 minuut begin",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Versamel tans hoopskermskoot. Die toepassing kan dalk kortliks nie reageer nie.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Hoopskermskoot is voltooi",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Netwerknasporing het begin",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Netwerknasporing is voltooi",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "Begin WebView2-logversameling",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "Stop WebView2-logversameling",
  "idSystemTrayNotificationMessageStartWebView2Log": "WebView2-logversameling het begin",
  "idSystemTrayNotificationMessageStopWebView2Log": "WebView2-logversameling is voltooi",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "Begin WebView2 ETW-nasporing",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "Stop WebView2 ETW-nasporing",
  "idSystemTrayNotificationMessageStartWebView2Etw": "WebView2 ETW-nasporing het begin",
  "idSystemTrayNotificationMessageStopWebView2Etw": "WebView2 ETW-nasporing is voltooi",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "Begin WebView2 ETW-nasporing (laat loop as administrateur)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "WebView2 ETW-nasporing vereis administrateursvoorregte. Herbegin asseblief Outlook as administrateur."
}